/** @type {import('tailwindcss').Config} */

srcDir = '.'

module.exports = {
  theme: {
    colors: {
      /* From image of desktop */
      "dark-blue": "#011126",
      "blue": "#0367A6",
      "light-blue": "#05AFF2",
      "lightest-blue": "#05DBF2",
      "turquoise": "#05F2DB",

      /* other colors */
      "black": "#000000",
      "white": "#FFFFFF",
      "charcoal": "#343434",
      "grey": "#6A6A6A",
      "light-grey": "#D7D7D7",
      "green": "#32cd32",
      "neon-green": "#39ff14",
      "dark-green": "#228b22",
    },
    fontFamily: {
      sans: ["Helvetica", "sans-serif"],
    }
  },
  plugins: [],
  content: [
    `${srcDir}/components/**/*.{vue,js,ts}`,
    `${srcDir}/layouts/**/*.vue`,
    `${srcDir}/pages/**/*.vue`,
    `${srcDir}/composables/**/*.{js,ts}`,
    `${srcDir}/plugins/**/*.{js,ts}`,
    `${srcDir}/utils/**/*.{js,ts}`,
    `${srcDir}/App.{js,ts,vue}`,
    `${srcDir}/app.{js,ts,vue}`,
    `${srcDir}/Error.{js,ts,vue}`,
    `${srcDir}/error.{js,ts,vue}`,
    `${srcDir}/app.config.{js,ts}`
  ]
}
